body, table, tr, td {
	font: 8pt trebuchet ms;
	cursor: default; 
	color: #C3C4C7;
	letter-spacing: 1px}
body {
	background-color: #000000;

scrollbar-face-color:#000000;
scrollbar-track-color:#000000;
scrollbar-shadow-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-3dlight-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-arrow-color:#ffffff;
}

a:link, a:active, a:visited {
	font-weight: bold;
	text-decoration: none;
        border-bottom: 1px dashed #76F033;
	color: #A8CCA9}
a:hover {color: #76F033;
border-bottom: 1px dashed #000000;}
input, textarea, option, select {
	background-color: #000000;
	font: 8pt trebuchet ms;
	color: #C3C4C7;
	letter-spacing: 1px;
	border: 1px dashed #76F033;
	padding:2px; }

#quote {
	font: 8pt trebuchet ms;
	color: #C3C4C7;
	letter-spacing: 1px;
	text-align: justify;
}
